{% extends 'base.html.twig' %}

{% block title %}BdPlon{% endblock %}

{% block body %}
<nav class="nav d-flex justify-content-space-between">
    <a class="nav-link active" href="#">Bdplon</a>
    <a class="nav-link" href="#">Abonne-toi</a>
</nav>

<h1>Super Catalogue de BD</h1>

{% for bd in BDs %}

<div class="card text-center">
    <div class="card-header">
      {{bd.title}}
    </div>
    <div class="card-body">
      <h5 class="card-title">{{bd.author}}</h5>
      <p class="card-text"> {{bd.description}}</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div>
{% endfor %}
{% endblock %}